/*DEFINICIJE*/
:root {
  --boja-bg: #f1f5f9;
  --boja-primarna-tekst: #1e293b;
  --boja-tamno-plava: #1e293b;
  --boja-tamno-plava-h: #283853;
  --boja-menu-bg: #212121;
  --boja-crvena-hs: #c31e24;
  --boja-svjetlo-siva: #dfdfdf;
  --boja-mat-plava: #64748b;
  --boja-moduli-1: #0466c8;
  --boja-moduli-2: #023e7d;
  --boja-moduli-3: #0353a4;
  --boja-moduli-4: #33415c;
  --boja-moduli-5: #5c677d;
  --boja-moduli-6: #002855;
  --boja-moduli-hover: #001233;
  --boja-bijela: #fff;
  --boja-modul-navigacija: #212121;
  --boja-loader: rgb(33 33 33 / 70%);
  --boja-tamno-crvena: #450608;
  --boja-bijela-10: #e3e3e3;
  --boja-sekundarna-bg: #070d2b;
  --boja-primarna-bg: #10173b;
  --boja-hs-1: #D0CFC4;
  --boja-hs-2: #3B3D3E;
  --boja-hs-3: #C2091C;
}
/*KRAJ DEFINICIJE*/
/*BODY i GLAVNI STILOVI*/
body {
  font-family: 'Roboto', sans-serif;
  font-size: 14px;
  color: var(--boja-primarna-tekst);
  background: var(--boja-bg);
}
.btn-primary {
  background-color: var(--boja-tamno-plava);
}
.btn-primary:hover {
  background-color: var(--boja-tamno-plava-h);
}
.btn-labeled {
  padding-top: 0;
  padding-bottom: 0;
  font-size: 0.7rem;
}
.btn-label {
  position: relative;
  left: -12px;
  display: inline-block;
  padding: 6px 12px;
  background: rgba(0, 0, 0, 0.20);
  border-radius: 3px 0 0 3px;
}
.loader_animacija {
  position: absolute;
  background-color: var(--boja-loader);
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 999999;
  text-align: center;
  font-size: 50px;
  color: var(--boja-bijela-10);
  backdrop-filter: blur(3px);
}
.loader_animacija .load_sadrzaj {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  text-align: center;
}
.tekst-1 {
  color: var(--boja-moduli-1);
}
.tablica-1 {
  font-size: 10px;
}
table.dataTable.dtr-inline.collapsed>tbody>tr>td.dtr-control:before, table.dataTable.dtr-inline.collapsed>tbody>tr>th.dtr-control:before {
  height: 1.5em;
  width: 1.5em;
  line-height: 1.5em;
  border-radius: 1.5em;
}
/*KRAJ BODY i GLAVNI STILOVI*/
/*LOGIN FORMA*/
.login_logo {
  max-width: 100px;
}
/*KRAJ LOGIN FORMA*/
/*TOP HEADER*/
.top_logo {
  max-width: 60px;
}
.sidebar {
  height: 100%;
  width: 0;
  position: fixed; /* Stay in place */
  z-index: 9; /* Sit on top */
  left: 0;
  top: 0;
  background-color: var(--boja-menu-bg); /* Black w/opacity */
  overflow-x: hidden; /* Disable horizontal scroll */
  transition: 0.2s;
}
.sidebar h6 {
  color: var(--boja-crvena-hs);
}
.sidebar-sadrzaj {
  display: none;
  position: relative;
  width: 100%; /* 100% width */
  text-align: center; /* Centered text/links */
}
.profilna_slika_krug {
  width: 50px;
  max-width: 50px;
  height: 50px;
  max-height: 50px;
  border-radius: 50%;
  margin-bottom: 10px;
}
.profilna_slika_krug_profil {
  width: 80px;
  max-width: 80px;
  height: 80px;
  max-height: 80px;
  border-radius: 50%;
  margin-bottom: 10px;
}
.nav-link {
  color: var(--boja-svjetlo-siva);
  font-weight: 400;
  line-height: 18px;
  padding: 10px 0 !important;
}
.nav-link:hover {
  color: var(--boja-crvena-hs);
}
.nav_mrvice h5 {
  color: var(--boja-primarna-tekst);
  font-weight: 700;
}
.nav_mrvice a {
  color: var(--boja-mat-plava);
}
/*KRAJ TOP HEADER*/
/*MODULI NAVIGACIJA*/
.hs_okvir_visok_100 {
  height: 100%;
}
.modul {
  padding: 25px 10px;
  text-align: center;
  display: block;
  text-decoration: none;
  transition: 0.3s;
}
.modul h5 {
  font-size: 20px;
}
.modul i {
  font-size: 50px;
  margin-bottom: 15px;
}
.modul:hover {
  background-color: var(--boja-moduli-hover);
  color: var(--boja-bijela);
}
.modul1 {
  background-color: var(--boja-moduli-1);
  color: var(--boja-bijela);
}
.modul2 {
  background-color: var(--boja-moduli-2);
  color: var(--boja-bijela);
}
.modul-nav {
  padding: 25px 10px;
  text-align: center;
  display: block;
  text-decoration: none;
  transition: 0.3s;
  background-color: var(--boja-modul-navigacija);
  color: var(--boja-bijela);
}
.modul-nav h5 {
  font-size: 14px;
}
.modul-nav i {
  font-size: 30px;
  margin-bottom: 15px;
}
.modul-nav:hover {
  opacity: 0.8;
  color: var(--boja-bijela);
}
/*KRAJ MODULI NAVIGACIJA*/
/*ANIMACIJA TEKSTA ZA SKENIRANJE*/
.box_tekst_skeniranje {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  width: 200px;
  height: 40px;
  white-space: nowrap;
}
.focus_tekst_skeniranje {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  height: 40px;
  text-transform: uppercase;
  letter-spacing: 2px;
  filter: blur(2px);
  font-size: 20px;
  line-height: 40px;
  opacity: 0.4;
  color: var(--boja-bijela-10);
}
.mask_tekst_skeniranje {
  position: absolute;
  left: 0;
  top: 0;
  width: 70px;
  height: 40px;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 20px;
  line-height: 40px;
  clip: rect(0px,70px,75px,0px);
  background: linear-gradient(var(--boja-bijela), var(--boja-bijela) 0) no-repeat,
    linear-gradient(to right, var(--boja-bijela), var(--boja-bijela) 0) no-repeat,
    linear-gradient(to right, var(--boja-bijela), var(--boja-bijela) 0) bottom left no-repeat,
    linear-gradient(to right, var(--boja-bijela), var(--boja-bijela) 0) bottom left no-repeat,
    linear-gradient(var(--boja-bijela), var(--boja-bijela) 0) bottom right no-repeat,
    linear-gradient(var(--boja-bijela), var(--boja-bijela) 0) bottom right no-repeat,
    linear-gradient(var(--boja-bijela), var(--boja-bijela) 0) top right no-repeat,
    linear-gradient(var(--boja-bijela), var(--boja-bijela) 0) top right no-repeat;
  background-size: 10px 2px, 2px 10px, 2px 10px, 10px 2px, 2px 10px, 10px 2px, 10px 2px, 2px 10px, 10px 2px;
  color: var(--boja-bijela);
  transform: translateX(0);
  box-sizing: border-box;
  animation: mask_tekst_skeniranje 1.5s ease infinite alternate;
}

.text_tekst_skeniranje {
  transform: translateX(0);
  animation: text_tekst_skeniranje 1.5s ease infinite alternate;
}

@keyframes mask_tekst_skeniranje {
  to {
    transform: translateX(140px);
  }
}

@keyframes text_tekst_skeniranje {
  to {
    transform: translateX(-140px);
  }
}
/*KRAJ ANIMACIJA TEKSTA ZA SKENIRANJE*/
/*DEFINIRANJE NOVI LOADER*/
.bodyloading {
  overflow: hidden;
  height: 100vh;
}
@-webkit-keyframes spin {
  0%   {
    -webkit-transform: rotate(0deg);  /* Chrome, Opera 15+, Safari 3.1+ */
    -ms-transform: rotate(0deg);  /* IE 9 */
    transform: rotate(0deg);  /* Firefox 16+, IE 10+, Opera */
  }
  100% {
    -webkit-transform: rotate(360deg);  /* Chrome, Opera 15+, Safari 3.1+ */
    -ms-transform: rotate(360deg);  /* IE 9 */
    transform: rotate(360deg);  /* Firefox 16+, IE 10+, Opera */
  }
}
@keyframes spin {
  0%   {
    -webkit-transform: rotate(0deg);  /* Chrome, Opera 15+, Safari 3.1+ */
    -ms-transform: rotate(0deg);  /* IE 9 */
    transform: rotate(0deg);  /* Firefox 16+, IE 10+, Opera */
  }
  100% {
    -webkit-transform: rotate(360deg);  /* Chrome, Opera 15+, Safari 3.1+ */
    -ms-transform: rotate(360deg);  /* IE 9 */
    transform: rotate(360deg);  /* Firefox 16+, IE 10+, Opera */
  }
}
@keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}
#loader-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
	background: var(--boja-tamno-plava);
}
#loader-logo {
	display: block;
	position: relative;
	left: 50%;
	top: 50%;
	width: 150px;
	height: 50px;
	margin: -150px 0px 0px -75px;
	z-index: 1001;
	animation: fadeIn 2s;
}
#loader-logo img {
  max-width: 150px;
}
#loader {
	display: block;
	position: relative;
	left: 50%;
	top: 50%;
	width: 300px;
	height: 300px;
	margin: -150px 0 0 -150px;
	border-radius: 50%;
	border: 3px solid transparent;
	border-top-color: #c31e24;
	-webkit-animation: spin 2s linear infinite;
	animation: spin 2s linear infinite;
	z-index: 1001;
}
#loader:before {
	content: "";
	position: absolute;
	top: 5px;
	left: 5px;
	right: 5px;
	bottom: 5px;
	border-radius: 50%;
	border: 3px solid transparent;
	border-top-color: #d0cfc4;
	-webkit-animation: spin 3s linear infinite;
	animation: spin 3s linear infinite;
}
#loader:after {
  content: "";
  position: absolute;
  top: 15px;
  left: 15px;
  right: 15px;
  bottom: 15px;
  border-radius: 50%;
  border: 3px solid transparent;
  border-top-color: #c31e24;
  -webkit-animation: spin 1.5s linear infinite;
  animation: spin 1.5s linear infinite;
}
#loader-wrapper .loader-section.section-left {
  left: 0;
}
#loader-wrapper .loader-section.section-right {
  right: 0;
}
.loaded #loader-logo {
  display: none;
}
.loaded #loader {
  display: none;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.loaded #loader-wrapper {
  visibility: hidden;
  -webkit-transform: translateY(-100%);  /* Chrome, Opera 15+, Safari 3.1+ */
  -ms-transform: translateY(-100%);  /* IE 9 */
  transform: translateY(-100%);  /* Firefox 16+, IE 10+, Opera */
  -webkit-transition: all 0.3s 1s ease-out;
  transition: all 0.3s 1s ease-out;
}
/*KRAJ DEFINIRANJE NOVI LOADER*/
/*DEFINIRANJE TABLICE*/
div.dtsp-panesContainer div.dtsp-searchPane div.dtsp-topRow button {
  padding: 10px 20px !important;
}
div.dtsp-panesContainer div.dtsp-searchPane div.dtsp-topRow div.dtsp-subRow1 button {
  border-radius: 15px;
}
table.dataTable>tbody>tr.selected>* {
  box-shadow: inset 0 0 0 9999px var(--boja-mat-plava) !important;
  color: var(--boja-bijela) !important;
}
.dtsp-searchPanes a {
  display: none;
}
.dtsp-searchPanes .status_okvir {
  background-color: transparent !important;
  color: #212529;
  font-weight: 500;
  font-size: 12px;
  padding: 0;
}
.dtsp-searchPanes .status_okvir i {
  display: none !important;
}
.tablica-ikona-upravljanje {
  border-radius: 50%;
  border: 1px solid var(--boja-primarna-tekst);
  color: var(--boja-bijela);
  text-align: center;
  width: 24px;
  height: 24px;
  line-height: 21px;
  display: inline-block;
  transition: 0.3s;
  margin-top: -3px;
}
.bg-promjena {
  color: var(--boja-primarna-tekst);
  border: 1px solid var(--boja-primarna-tekst);
}
.tablica-ikona-upravljanje.bg-warning {
  color: var(--boja-primarna-tekst);
}
.tablica-ikona-upravljanje i {
  font-size: 11px !important;
}
.tablica-ikona-upravljanje:hover {
  color: var(--boja-bijela);
  background-color: var(--boja-primarna-bg) !important;
}
.tablica_hs .idiDetalj {
  background-color: var(--boja-hs-2);
  color: var(--boja-hs-1);
  padding: 4px 10px;
  border-radius: 15px;
  transition: 0.3s;
  display: inline-block;
}
.tablica_hs .idiDetalj:hover {
  background-color: var(--boja-hs-1);
  color: var(--boja-hs-2);
}
.tablica_hs .idiDetalj i {
  font-size: 10px;
}
.tablica_hs .select-info {
  display: none !important;
}
.dataTables_scrollBody thead {
  display: none;
}
.tablica_hs thead th {
  font-weight: 400 !important;
  background-color: var(--boja-sekundarna-bg);
  color: var(--boja-svjetlo-siva);
  padding: 0.9rem 0.5rem !important;
}
.tablica_hs tfoot th {
  font-weight: 400 !important;
  background-color: var(--boja-hs-2);
  color: var(--boja-svjetlo-siva);
  padding: 0.7rem 1.4rem !important;
}
.tablica_hs thead th:first-child {
  border-radius: 10px 0 0 0 !important;
}
.tablica_hs thead th:last-child {
  border-radius: 0 10px 0 0 !important;
}
.tablica_hs tfoot th:first-child {
  border-radius: 0 0 0 10px !important;
}
.tablica_hs tfoot th:last-child {
  border-radius: 0 0 10px 0 !important;
}
.tablica_hs table {
  border-radius: 10px !important;
  margin: 0.7rem 0;
  font-size: 12px !important;
  max-width: 100% !important;
}
.tablica_hs .page-item.active .page-link {
  background-color: var(--boja-primarna-bg);
  border-color: var(--boja-primarna-bg);
}
.tablica_hs .page-link {
  color: var(--boja-primarna-tekst);
}
.tablica_hs .page-item.active a {
  color: var(--boja-bijela) !important;
}
.tablica_hs .pagination li:first-child a {
  border-radius: 10px 0 0 10px !important;
}
.tablica_hs .pagination li:last-child a {
  border-radius: 0 10px 10px 0 !important;
}
.tablica_hs .group {
  background-color: var(--boja-crvena-sa);
  color: var(--boja-bg-light) !important;
}
.tablica_hs .group td {
  color: var(--boja-bg-light) !important;
}
.tablica_hs .dt-buttons .btn {
  margin-right: 10px !important;
  background-color: var(--boja-crvena-sa);
  border-color: var(--boja-trula-visnja);
  padding: 10px 20px;
  border-radius: 15px !important;
}
table.dataTable thead th.sorting:after {
  font: var(--fa-font-solid);
  content: "\f078" !important;
}
table.dataTable thead th.sorting_asc:after {
  font: var(--fa-font-solid);
  content: "\f078" !important;
}
table.dataTable thead th.sorting_desc:after {
  font: var(--fa-font-solid);
  content: "\f078" !important;
}
table.dataTable thead th.sorting:before {
  font: var(--fa-font-solid);
  content: "\f077" !important;
}
table.dataTable thead th.sorting_asc:before {
  font: var(--fa-font-solid);
  content: "\f077" !important;
}
table.dataTable thead th.sorting_desc:before {
  font: var(--fa-font-solid);
  content: "\f077" !important;
}
.dataTables_processing.card {
  background-color: var(--boja-sekundarna-bg);
  opacity: 0.8;
  z-index: 9;
}
div.dataTables_processing>div:last-child>div {
  background-color: var(--boja-bijela);
}
.tablica_hs_dupla .sakrij_mobitel th {
  font-weight: 400 !important;
  background-color: var(--boja-sekundarna-bg);
  color: var(--boja-svjetlo-siva);
  padding: 0.7rem 0.5rem !important;
}
.tablica_hs_dupla .drugi_head_red th {
  font-weight: 700 !important;
  background-color: var(--boja-bg);
  color: var(--boja-primarna-bg);
}
.tablica_hs_dupla .idiDetalj {
  background-color: var(--boja-hs-2);
  color: var(--boja-hs-1);
  padding: 4px 10px;
  border-radius: 15px;
  transition: 0.3s;
  display: inline-block;
}
.tablica_hs_dupla .idiDetalj:hover {
  background-color: var(--boja-hs-1);
  color: var(--boja-hs-2);
}
.tablica_hs_dupla .idiDetalj i {
  font-size: 10px;
}
.tablica_hs_dupla .select-info {
  display: none !important;
}
.tablica_hs_dupla tfoot th {
  font-weight: 400 !important;
  background-color: var(--boja-hs-2);
  color: var(--boja-svjetlo-siva);
  padding: 0.7rem 1.4rem !important;
}
.tablica_hs_dupla .sakrij_mobitel th:first-child {
  border-radius: 10px 0 0 0 !important;
}
.tablica_hs_dupla .sakrij_mobitel th:last-child {
  border-radius: 0 10px 0 0 !important;
}
.tablica_hs_dupla tfoot th:first-child {
  border-radius: 0 0 0 10px !important;
}
.tablica_hs_dupla tfoot th:last-child {
  border-radius: 0 0 10px 0 !important;
}
.tablica_hs_dupla table {
  border-radius: 10px !important;
  margin: 0.7rem 0;
  font-size: 12px !important;
  max-width: 100% !important;
}
.tablica_hs_dupla table tbody td {
  padding: 0.5rem 0.5rem !important;
}
.tablica_hs_dupla .page-item.active .page-link {
  background-color: var(--boja-primarna-bg);
  border-color: var(--boja-primarna-bg);
}
.tablica_hs_dupla .page-link {
  color: var(--boja-primarna-tekst);
}
.tablica_hs_dupla .page-item.active a {
  color: var(--boja-bijela);
}
.tablica_hs_dupla .pagination li:first-child a {
  border-radius: 10px 0 0 10px !important;
}
.tablica_hs_dupla .pagination li:last-child a {
  border-radius: 0 10px 10px 0 !important;
}
.tablica_hs_dupla .group {
  background-color: var(--boja-crvena-sa);
  color: var(--boja-bg-light) !important;
}
.tablica_hs_dupla .group td {
  color: var(--boja-bg-light) !important;
}
.tablica_hs_dupla .dt-buttons .btn {
  margin-right: 10px !important;
  background-color: var(--boja-crvena-sa);
  border-color: var(--boja-trula-visnja);
  padding: 10px 20px;
  border-radius: 15px !important;
}

.tablica_hs thead tr {
  border-style: none !important;
}
.tablica_hs thead th:first-child {
  border-left: none !important;
}
.tablica_hs thead th:last-child {
  border-right: none !important;
}

.tablica_slova_11 table {
  font-size: 11px !important;
}
.tablica_slova_11 table tbody td {
  padding: 0.3rem 0.3rem !important;
}
.tablica_slova_11 table thead th {
  padding: 0.3rem 0.3rem !important;
}
.tablica_slova_10 table {
  font-size: 10px !important;
}
.tablica_slova_11Sl table {
  font-size: 11px !important;
}
.tablica_slova_11Sl table td {
  word-wrap: break-word;
}
@media only screen and (max-width: 768px) {
  div.dtsp-columns-4, div.dtsp-columns-3, div.dtsp-columns-2 {
    max-width: 100%;
    min-width: 100%;
  }
}
.dtsp-title {display: none;}
table.dataTable.dtr-inline.collapsed>tbody>tr>td.dtr-control:before, table.dataTable.dtr-inline.collapsed>tbody>tr>th.dtr-control:before {
  background-color: var(--boja-tamno-plava) !important;
}
/*KRAJ DEFINIRANJE TABLICE*/
/*DEFINIRANJE IZGLEDA STATUSA*/
.status_okvir {
	border-radius: 15px;
	padding: 5px 10px;
	color: rgb(0 0 0 / 40%);
	text-transform: uppercase;
	font-weight: 700;
	font-size: 10px;
  display: inline-block;
}
.status_okvir.bg-success, .status_okvir.bg-danger, .status_okvir.bg-primary, .status_okvir.bg-ljubicasta, .status_okvir.bg-secondary, .status_okvir.bg-visnja, .status_okvir.bg-plava, .status_okvir.bg-black, .status_okvir.bg-hs-crvena {
	color: var(--boja-svjetlo-siva);
}
/*KRAJ DEFINIRANJE IZGLEDA STATUSA*/
/*DEFINIRANJE MODAL*/
.modal-content {
  border-radius: 15px !important;
  border: none !important;
}
.modal-title {
	color: var(--boja-svjetlo-siva) !important;
}
.modal-footer {
  background-color: var(--boja-bg);
  border-bottom-right-radius: 15px !important;
  border-bottom-left-radius: 15px !important;
}
.modal-header {
  background-color: var(--boja-primarna-bg);
  color: var(--boja-svjetlo-siva);
  border-top-right-radius: 15px !important;
  border-top-left-radius: 15px !important;
}
.modal-header .btn-close {
  color: var(--boja-svjetlo-siva) !important;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.modal-header .btn-close:hover {
  background-color: var(--boja-svjetlo-siva);
  border-radius: 99999px;
}
.modal-sirok-90 {
  width: 90%;
  max-width: 90%;
}
.modal-sirok-70 {
  width: 70%;
  max-width: 70%;
}
.modal-podnaslov {
  color: var(--boja-hs-2) !important;
  font-weight: 700;
}
.modal-open {
  overflow: hidden !important;
}
.modal_lista_naslov {
  font-style: italic;
  color: var(--boja-gumb-glavni-h) !important;
}
/*KRAJ DEFINIRANJE MODAL*/
/*OSTALI ELEMENTI*/
.naslov_rezultat_pretrazivanja {
  color: var(--boja-crvena-hs) !important;
  font-size: 1.1rem !important;
}
/*KRAJ OSTALI ELEMENTI*/
